# kolourpicker.po faylının Azərbaycan Dilinə tərcüməsi
# Copyright (C) 2003 Free Software Foundation, Inc.
# Mətin Əmirov <metin@karegen.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kolourpicker\n"
"POT-Creation-Date: 2006-09-24 02:41+0200\n"
"PO-Revision-Date: 2003-10-28 21:45+0200\n"
"Last-Translator: Mətin Əmirov <metin@karegen.com>\n"
"Language-Team: Azərbaycan Dili <gnome@azətt.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""
"Vasif İsmayıloğlu\n"
"Mətin Əmirov"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""
"azerb_linux@hotmail.com\n"
"metin@karegen.com"

#: kolourpicker.cpp:67
msgid "Color Picker"
msgstr "Rəng Seçici"

#: kolourpicker.cpp:69
msgid "An applet to pick color values from anywhere on the screen"
msgstr "Ekranın istədiyiniz hər yerindən rəngləri seçmək üçün applet"

#: kolourpicker.cpp:72
msgid "Original Author"
msgstr "Əsas Müəllif"

#: kolourpicker.cpp:84
msgid "Pick a color"
msgstr "Rəng seç"

#: kolourpicker.cpp:96 kolourpicker.cpp:132
msgid "History"
msgstr "Keçmiş"

#: kolourpicker.cpp:146
msgid "&Clear History"
msgstr "&Keçmişi Təmizlə"

#: kolourpicker.cpp:288
msgid "Copy Color Value"
msgstr "Rəng Qiymətini Köçür"

#~ msgid "Unimplemented help system."
#~ msgstr "Tamamlanmamış yardım sistemi."
